Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
B::Hooks::OP::Check 0.19 B-Hooks-OP-Check-0.19 0.19 -
Lexical::SealRequireHints 0.005 Lexical-SealRequireHints-0.010 0.010 -
XSLoader 0 XSLoader-0.20 0.20 5.006000
perl 5.008 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.88 Test-Simple-1.302019 1.302019 5.010001
lib 0 lib-0.63 0.63 5.001000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
B::Hooks::OP::Check 0 B-Hooks-OP-Check-0.19 0.19 -
CPAN::Meta 2.112580 CPAN-Meta-2.150005 2.150005 5.015003
ExtUtils::Depends 0 ExtUtils-Depends-0.405 0.405 -
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000